General discussion on installation and configuration of SOGo

Text archives Help


Re: [SOGo] Installation of SOGo 3.2 with MAPI - missing packages


Chronological Thread 
  • From: Slávek Banko ( ) < >
  • To:
  • Subject: Re: [SOGo] Installation of SOGo 3.2 with MAPI - missing packages
  • Date: Wed, 26 Oct 2016 01:30:34 +0200
  • Dmarc-filter: OpenDMARC Filter v1.2.0 mail.inverse.ca 8418312060B6

On Monday 24 of October 2016 15:24:28

wrote:
> Hello List,
>
> we are aiming to replace a MS exchange public folder with SOGo /
> openchange. Since our whole infrastructure runs on Debian Jessie, my
> first attempt to install was based on the packages from nightly builds
> for Debian 8. But if I follow the instruction for installation on
> Ubuntu 16.04 [1] I get problems with packages missing in the
> repositories:
>
>
> [...]
> E: Unable to locate package openchange-ocsmanager
> E: Unable to locate package openchange-rpcproxy
> E: Unable to locate package python-sievelib
> E: Unable to locate package python-rpclib
> [...]
>
>
> The same packages for Ubuntu are maintained by
> .
> Don't they produce packages for Debian Jessie? Or is the software for
> Debian just packaged differently?
>
>
> Using Ubuntu 16.04 for evaluation is fine for us. But if we buy support
> to get access to the release repos, then we would prefer to run SOGo on
> Debian Jessie.
>
> Is anybody here running SOGo 3.2 on Jessie? Do the release repositories
> work for Debian?
>
>
>
>
> [1]
> https://sogo.nu/files/docs/SOGoNativeOutlookConfigurationGuide.html#_in
>stallation
>
>
>
> Mit freundlichen Grüßen / Kind Regards,
> Arne Hoffmann
>
>
> On behalf of
> operational services GmbH & Co. KG
>
> Pascalstr. 11
> 10587 Berlin
> Telefon    +49 30 8353 84995
>
> http://www.operational-services.de
>
> Please find the compulsory statements here:
> www.operational-services.de/compulsoryStatements

Hi Arne,

if you want, you can use alternative / community apt repository. See
information on:

https://lists.inverse.ca/sogo/arc/users/2016-07/msg00225.html
https://lists.inverse.ca/sogo/arc/users/2016-07/msg00253.html

In this alternative apt repository is OpenChange support available for
Xenial, Trusty, Jessie and even Wheezy.

Cheers
--
Slávek



Archive powered by MHonArc 2.6.18.

Top of page